Subject: Trainer Candidate - Namit Sarna
From: Namit Sarna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 7 Jan 2023 04:46:18 +0000

| | Tech Support Test

Name | Namit Sarna
E-mail | [email-masked]
Phone Number | (91) 7838340322
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bhajanpura

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BPO Convergence | QA | | 35000
Previous Employer 1 | Teleperformance | QA | 9 July 2022 | 28000
Previous Employer 2 | 3i Infotech | QA | 12 April 2021 | 200000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

Total experience 4 years 6 months
Experience as a Quality Analyst 3 years 6 months

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Being a QA we have to face daily challenges to enhance the overall quality of process as well as have to work towards enhancement of the processs and have to ensure that the quality benchmark should be delivered. Most difficult situations when got escalation from clients or customers and work towards to resolve them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In customer services we have to deliver customer expectations.

If we talk about good customer services it always about fulfill customer requirements and resolve customer queries.

And on the same page great customer service experience is that when we make sure that customer will not have any problem or query regarding our services.

What according to you makes you a good candidate for this position? | It's been almost 4 years in quality. I have work with different organizations as well as in multiple process by which I get to know the basics root causes of errors and know that how we can work towards enhancement. Have knowledge of quality parameters.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |